Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Token_Manager.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Map_Manager.h"`
`#include "ace/Local_Tokens.h"`
`#include "ace/Token_Manager.i"`

Include dependency graph for Token_Manager.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Token_Manager
| Manages all tokens in a process space. More...

## Detailed Description

Id:
  Token_Manager.h,v 4.20 2003/08/04 03:53:54 dhinton Exp

Author:
  Tim Harrison (harrison@cs.wustl.edu)